@charset "utf-8";

/*------------------------------------------------------------
	report/index.html
------------------------------------------------------------*/
#index #report h2 {
	text-align: center;
	margin-bottom: 25px;
}

#index #report .catch {
	margin-bottom: 20px;
	font-size: 21px;
	font-weight: bold;
	text-align: center;
	line-height: 1.7;
}
#index #report .catchimg {
	text-align: center;
	margin-bottom: 40px;
}

#index #report .ttl01{
	margin-bottom: 30px;
}
#index #report .image_list {
	margin-bottom: 15px;
}

#index #report .image_list li {
	float: left;
	text-align: center;
	margin-bottom: 20px;
}


#index #report .image_list li:nth-child(even) {
	float: right;
}



@media screen and (max-width:640px) {
	#index #report h2 img{
		width:90%;
	}
	#index #report .catch{
		margin: 5% 5%;
	}
	#index #report .catchimg{
		margin: 5% 5%;
	}
	
	#index #report ul{
	}
	#index #report li{
		width:100%;
		float: none;
		text-align: center;
	}
	#index #report li img{
		width:80%;
		text-align: center;
	}
	
	#index #report .text01{
		margin: 5% 5%;
	}
	

}
